@charset "UTF-8";
/* Scss Document */
/*$famaleColor:#8D0739;
$maleColor:#0071AF;*/
/* Scss Document */
/*$famaleColor:#8D0739;
$maleColor:#0071AF;*/
@import url("https://fonts.googleapis.com/css?family=M+PLUS+1p:400,700,800&display=swap&subset=japanese");
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP:400,500,900&Bdisplay=swap&subset=japanese");
/* line 9, ../scss/_table.scss */
.price-list br.tabOnly {
  display: none; }
  @media screen and (max-width: 960px) {
    /* line 9, ../scss/_table.scss */
    .price-list br.tabOnly {
      display: block; } }
/* line 18, ../scss/_table.scss */
.price-list br.spOnly {
  display: none; }
  @media screen and (max-width: 768px) {
    /* line 18, ../scss/_table.scss */
    .price-list br.spOnly {
      display: block; } }
@media screen and (max-width: 767px) {
  /* line 26, ../scss/_table.scss */
  .price-list br.pcOnly {
    display: none; } }
/* line 32, ../scss/_table.scss */
.price-list sup {
  font-size: .1em;
  vertical-align: super; }
/* line 37, ../scss/_table.scss */
.price-list table {
  margin: 30px 0 30px 0;
  font-size: 17px;
  border-collapse: separate;
  border-spacing: 0;
  width: 100%; }
  /* line 44, ../scss/_table.scss */
  .price-list table th,
  .price-list table td {
    text-align: center;
    padding: 1.1em;
    border-bottom: 1px solid #aaa;
    border-right: 1px solid #aaa;
    line-height: 1.5em;
    vertical-align: middle; }
  /* line 55, ../scss/_table.scss */
  .price-list table thead th {
    border-top: 1px solid #aaa;
    border-bottom: none; }
  /* line 60, ../scss/_table.scss */
  .price-list table thead th,
  .price-list table thead td {
    background-color: #efefef;
    /*color:$brand-navy;*/ }
  /* line 68, ../scss/_table.scss */
  .price-list table th.day-cell,
  .price-list table th.day-cell-h {
    border-left: 1px solid #aaa;
    font-weight: 700; }
  /* line 75, ../scss/_table.scss */
  .price-list table th.price-cell-h {
    font-weight: 700; }
  /* line 79, ../scss/_table.scss */
  .price-list table .day-cell,
  .price-list table .day-cell-h {
    width: 35%; }
  /* line 86, ../scss/_table.scss */
  .price-list table .day-cell {
    color: #204b8f;
    background-color: #e4f1fa; }
  /* line 91, ../scss/_table.scss */
  .price-list table .day-cell-time {
    color: #000000;
    font-size: .9em;
    font-weight: 400; }
  /* line 99, ../scss/_table.scss */
  .price-list table .price-cell .price {
    font-weight: 900;
    color: #204b8f;
    font-size: 1.5em; }
  /* line 105, ../scss/_table.scss */
  .price-list table .price-cell .yen {
    font-weight: 700;
    color: #204b8f;
    font-size: 1em; }
  /* line 116, ../scss/_table.scss */
  .price-list table tbody tr:first-child th,
  .price-list table tbody tr:first-child td {
    border-top: 1px solid #aaa; }
@media screen and (max-width: 960px) {
  /* line 130, ../scss/_table.scss */
  .price-list.table3C table th,
  .price-list.table3C table td {
    font-size: 16px; } }
@media screen and (max-width: 768px) {
  /* line 130, ../scss/_table.scss */
  .price-list.table3C table th,
  .price-list.table3C table td {
    font-size: 14px;
    padding: 10px; } }
@media screen and (max-width: 500px) {
  /* line 130, ../scss/_table.scss */
  .price-list.table3C table th,
  .price-list.table3C table td {
    font-size: 12px; } }
@media screen and (max-width: 374px) {
  /* line 150, ../scss/_table.scss */
  .price-list.table3C table .day-cell {
    font-size: 10px;
    padding-left: 5px;
    padding-right: 5px; } }
@media screen and (max-width: 767px) {
  /* line 169, ../scss/_table.scss */
  .price-list.table2C tr {
    display: flex;
    flex-direction: column; }
    /* line 173, ../scss/_table.scss */
    .price-list.table2C tr .day-cell {
      width: 100%;
      padding: 15px;
      display: block; } }
    @media screen and (max-width: 767px) and (max-width: 500px) {
      /* line 173, ../scss/_table.scss */
      .price-list.table2C tr .day-cell {
        font-size: .85em; } }
@media screen and (max-width: 767px) {
    /* line 184, ../scss/_table.scss */
    .price-list.table2C tr .price-cell {
      border-left: 1px solid #aaa;
      padding: 15px;
      display: block; }
      /* line 189, ../scss/_table.scss */
      .price-list.table2C tr .price-cell:first-of-type {
        border-top: none; } }
/* line 204, ../scss/_table.scss */
.price-list table {
  margin: 30px 0 30px 0;
  font-size: 17px;
  border-collapse: separate;
  border-spacing: 0;
  width: 100%; }
  /* line 212, ../scss/_table.scss */
  .price-list table th,
  .price-list table td {
    text-align: center;
    padding: 1.1em;
    border-bottom: 1px solid #aaa;
    border-right: 1px solid #aaa;
    line-height: 1.5em;
    vertical-align: middle; }
  /* line 223, ../scss/_table.scss */
  .price-list table thead th {
    border-top: 1px solid #aaa;
    border-bottom: none; }
  /* line 228, ../scss/_table.scss */
  .price-list table thead th,
  .price-list table thead td {
    background-color: #efefef; }
  /* line 234, ../scss/_table.scss */
  .price-list table th.day-cell,
  .price-list table th.day-cell-h {
    border-left: 1px solid #aaa;
    font-weight: 700; }
  /* line 241, ../scss/_table.scss */
  .price-list table th.price-cell-h {
    font-weight: 700; }
  /* line 246, ../scss/_table.scss */
  .price-list table th {
    font-weight: 400;
    background-color: #e4f1fa; }
  /* line 252, ../scss/_table.scss */
  .price-list table .day-cell,
  .price-list table .day-cell-h {
    width: 35%; }
  /* line 257, ../scss/_table.scss */
  .price-list table .day-cell {
    color: #204b8f;
    background-color: #e4f1fa; }
  /* line 262, ../scss/_table.scss */
  .price-list table .day-cell-time {
    color: #000000;
    font-size: .9em;
    font-weight: 400; }
  /* line 270, ../scss/_table.scss */
  .price-list table .price-cell .price {
    font-weight: 900;
    color: #204b8f;
    font-size: 1.5em; }
  /* line 276, ../scss/_table.scss */
  .price-list table .price-cell .yen {
    font-weight: 700;
    color: #204b8f;
    font-size: 1em; }
  /* line 287, ../scss/_table.scss */
  .price-list table tbody tr:first-child th,
  .price-list table tbody tr:first-child td {
    border-top: 1px solid #aaa; }

/*************************
以下共通
**************************/
/* line 23, ../scss/onsen.scss */
html,
body {
  overflow-x: hidden; }

/* line 29, ../scss/onsen.scss */
body a {
  color: red;
  text-decoration: none;
  cursor: pointer; }
/* line 34, ../scss/onsen.scss */
body button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  border: none;
  cursor: pointer; }
/* line 42, ../scss/onsen.scss */
body a:hover {
  -webkit-transition: .3s;
  transition: .3s; }
/* line 46, ../scss/onsen.scss */
body a:hover img {
  opacity: 0.8;
  -ms-filter: alpha(opacity=80);
  filter: alpha(opacity=80); }
/* line 52, ../scss/onsen.scss */
body .clearFix::before,
body .clearFix::after {
  display: block;
  overflow: hidden;
  content: ""; }
/* line 58, ../scss/onsen.scss */
body .clearFix:after {
  clear: both; }
/* line 61, ../scss/onsen.scss */
body .clearFix {
  clear: both; }
/* line 64, ../scss/onsen.scss */
body a[href^="tel"] {
  pointer-events: auto; }
  @media (min-width: 768px) {
    /* line 64, ../scss/onsen.scss */
    body a[href^="tel"] {
      pointer-events: none; } }
/* line 70, ../scss/onsen.scss */
body address {
  font-style: normal; }

/* line 76, ../scss/onsen.scss */
.pc-only,
img[src$='_pc.png'],
img[src$='_pc.svg'],
img[src$='_pc.jpg'] {
  display: none; }
  @media (min-width: 768px) {
    /* line 76, ../scss/onsen.scss */
    .pc-only,
    img[src$='_pc.png'],
    img[src$='_pc.svg'],
    img[src$='_pc.jpg'] {
      display: block; } }

/* line 86, ../scss/onsen.scss */
.sp-only,
img[src$='_sp.png'],
img[src$='_sp.svg'],
img[src$='_sp.jpg'] {
  display: block; }
  @media (min-width: 768px) {
    /* line 86, ../scss/onsen.scss */
    .sp-only,
    img[src$='_sp.png'],
    img[src$='_sp.svg'],
    img[src$='_sp.jpg'] {
      display: none; } }

/*************************
onsen-index-Page
**************************/
/* line 104, ../scss/onsen.scss */
.onsen-index-Page .swiper-container {
  position: relative; }
  /* line 106, ../scss/onsen.scss */
  .onsen-index-Page .swiper-container h2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%) translatez(0);
    z-index: 100;
    font-family: 'Noto Serif JP', serif;
    font-weight: 900;
    color: #fff;
    text-shadow: 0.1em 0px 0.5em #AAA, -0.1em 0px 0.5em #AAA, 0px 0.1em 0.5em #AAA, 0px -0.1em 0.5em #AAA;
    text-align: center;
    line-height: 1.25;
    font-size: 4.7vw; }
    /* line 121, ../scss/onsen.scss */
    .onsen-index-Page .swiper-container h2 span {
      font-size: 80%; }
  /* line 125, ../scss/onsen.scss */
  .onsen-index-Page .swiper-container .swiper-slide {
    padding-top: 41.71%; }
  /* line 128, ../scss/onsen.scss */
  .onsen-index-Page .swiper-container .slide01 {
    background-image: url(../img/onsen/roma.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover; }
  /* line 136, ../scss/onsen.scss */
  .onsen-index-Page .swiper-container .slide02 {
    background-image: url(../img/onsen/greece.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover; }
  /* line 144, ../scss/onsen.scss */
  .onsen-index-Page .swiper-container .slide03 {
    background-image: url(../img/onsen/atlantis.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover; }
  /* line 152, ../scss/onsen.scss */
  .onsen-index-Page .swiper-container .slide04 {
    background-image: url(../img/onsen/blue.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover; }
  /* line 160, ../scss/onsen.scss */
  .onsen-index-Page .swiper-container .slide05 {
    background-image: url(../img/onsen/spain.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover; }
  /* line 168, ../scss/onsen.scss */
  .onsen-index-Page .swiper-container .slide06 {
    background-image: url(../img/onsen/chichukai.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover; }
  /* line 176, ../scss/onsen.scss */
  .onsen-index-Page .swiper-container .slide07 {
    background-image: url(../img/onsen/finland.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover; }
  /* line 184, ../scss/onsen.scss */
  .onsen-index-Page .swiper-container .slide08 {
    background-image: url(../img/onsen/keiryu.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover; }
  /* line 192, ../scss/onsen.scss */
  .onsen-index-Page .swiper-container .slide09 {
    background-image: url(../img/onsen/isram.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover; }
  /* line 200, ../scss/onsen.scss */
  .onsen-index-Page .swiper-container .slide10 {
    background-image: url(../img/onsen/persia.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover; }
  /* line 208, ../scss/onsen.scss */
  .onsen-index-Page .swiper-container .slide11 {
    background-image: url(../img/onsen/bari.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover; }
  /* line 216, ../scss/onsen.scss */
  .onsen-index-Page .swiper-container .slide12 {
    background-image: url(../img/onsen/singapore.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover; }
  /* line 224, ../scss/onsen.scss */
  .onsen-index-Page .swiper-container .slide13 {
    background-image: url(../img/onsen/hinoki.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover; }
/* line 297, ../scss/_config.scss */
.onsen-index-Page .pageNavB {
  display: flex;
  justify-content: space-between;
  flex-flow: row wrap;
  margin-top: 85px; }
  /* line 302, ../scss/_config.scss */
  .onsen-index-Page .pageNavB .pageNavB__item {
    flex-basis: 100%;
    margin-top: 10px; }
    @media screen and (min-width: 768px) {
      /* line 302, ../scss/_config.scss */
      .onsen-index-Page .pageNavB .pageNavB__item {
        flex-basis: calc((100% / 3) - 10px);
        margin-top: 0px;
        display: flex; } }
    /* line 310, ../scss/_config.scss */
    .onsen-index-Page .pageNavB .pageNavB__item a {
      display: block;
      color: #fff;
      position: relative; }
      /* line 314, ../scss/_config.scss */
      .onsen-index-Page .pageNavB .pageNavB__item a:hover {
        opacity: .7; }
      /* line 317, ../scss/_config.scss */
      .onsen-index-Page .pageNavB .pageNavB__item a::before {
        content: "";
        color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        top: 0;
        left: 0;
        width: 2.1em;
        height: 2.1em;
        font-size: 20px;
        z-index: 1; }
      /* line 331, ../scss/_config.scss */
      .onsen-index-Page .pageNavB .pageNavB__item a div {
        background: rgba(51, 51, 51, 0.7);
        padding: 35px 0 60px;
        width: 100%;
        position: relative; }
      @media screen and (min-width: 768px) {
        /* line 310, ../scss/_config.scss */
        .onsen-index-Page .pageNavB .pageNavB__item a {
          display: flex;
          width: 100%; } }
    /* line 342, ../scss/_config.scss */
    .onsen-index-Page .pageNavB .pageNavB__item:nth-child(1) a {
      background: url(../img/onsen/atlantis.jpg) no-repeat 50% 50%/cover; }
      /* line 344, ../scss/_config.scss */
      .onsen-index-Page .pageNavB .pageNavB__item:nth-child(1) a::before {
        content: "4F";
        background: #0071AF; }
    /* line 349, ../scss/_config.scss */
    .onsen-index-Page .pageNavB .pageNavB__item:nth-child(2) a {
      background: url(../img/onsen/asia-zone.jpg) no-repeat 50% 50%/cover; }
      /* line 351, ../scss/_config.scss */
      .onsen-index-Page .pageNavB .pageNavB__item:nth-child(2) a::before {
        content: "6F";
        background: #8D0739; }
    /* line 356, ../scss/_config.scss */
    .onsen-index-Page .pageNavB .pageNavB__item:nth-child(3) a {
      background: url(../img/onsen/sauna.jpg) no-repeat 50% 50%/cover; }
      /* line 358, ../scss/_config.scss */
      .onsen-index-Page .pageNavB .pageNavB__item:nth-child(3) a::before {
        content: "4･6F";
        background: #EEA33B;
        width: 3em; }
  /* line 365, ../scss/_config.scss */
  .onsen-index-Page .pageNavB .pageNavB__ttl {
    text-align: center;
    font-weight: 400;
    font-size: 32px;
    line-height: 1.75; }
    @media screen and (min-width: 768px) {
      /* line 365, ../scss/_config.scss */
      .onsen-index-Page .pageNavB .pageNavB__ttl {
        font-size: 3.5vw; } }
    @media screen and (min-width: 830px) {
      /* line 365, ../scss/_config.scss */
      .onsen-index-Page .pageNavB .pageNavB__ttl {
        font-size: 32px; } }
    /* line 376, ../scss/_config.scss */
    .onsen-index-Page .pageNavB .pageNavB__ttl span {
      display: block;
      font-weight: 500;
      font-size: 60%;
      letter-spacing: 0.25em; }
  /* line 383, ../scss/_config.scss */
  .onsen-index-Page .pageNavB .pageNavB__lead {
    text-align: center;
    line-height: 1.25;
    font-size: 16px;
    margin-top: 0.5em; }
  /* line 389, ../scss/_config.scss */
  .onsen-index-Page .pageNavB .pageNavB__rotation {
    position: absolute;
    width: 100%;
    bottom: 0px;
    left: 0px;
    text-align: center;
    line-height: 1.25;
    font-size: 14px;
    margin-top: 0.5em;
    color: #fff; }
    @media screen and (min-width: 830px) {
      /* line 389, ../scss/_config.scss */
      .onsen-index-Page .pageNavB .pageNavB__rotation {
        font-size: 16px; } }
    /* line 467, ../scss/_config.scss */
    .onsen-index-Page .pageNavB .pageNavB__rotation span {
      display: none;
      padding: 0.5em;
      border-top: 1px solid #fff;
      margin: 0;
      color: #fff;
      opacity: 0.5;
      width: 100%; }
      /* line 475, ../scss/_config.scss */
      .onsen-index-Page .pageNavB .pageNavB__rotation span.female.active {
        color: #FFF;
        background-color: #d40569;
        border-top: 1px solid #fff; }
      /* line 480, ../scss/_config.scss */
      .onsen-index-Page .pageNavB .pageNavB__rotation span.male.active {
        color: #FFF;
        background-color: #229cd8;
        border-top: 1px solid #fff; }
      /* line 485, ../scss/_config.scss */
      .onsen-index-Page .pageNavB .pageNavB__rotation span.active {
        display: block;
        background-color: #fff;
        opacity: 1.0;
        /*font-weight: bold;*/ }
      /* line 491, ../scss/_config.scss */
      .onsen-index-Page .pageNavB .pageNavB__rotation span strong {
        font-size: 21px;
        font-weight: bold; }
        @media screen and (min-width: 830px) {
          /* line 491, ../scss/_config.scss */
          .onsen-index-Page .pageNavB .pageNavB__rotation span strong {
            font-size: 24px;
            padding-left: 5px; } }
/* line 393, ../scss/_config.scss */
.onsen-index-Page .top-bnr-wrap {
  width: 96%;
  max-width: 800px;
  margin: 50px auto 0; }
  /* line 397, ../scss/_config.scss */
  .onsen-index-Page .top-bnr-wrap img {
    width: 100%; }
/* line 234, ../scss/onsen.scss */
.onsen-index-Page .onsen-ttl-area {
  position: relative;
  font-size: 7.5vw;
  padding: .8em 0 .4em; }
  @media screen and (min-width: 376px) {
    /* line 234, ../scss/onsen.scss */
    .onsen-index-Page .onsen-ttl-area {
      font-size: 6.5vw; } }
  @media screen and (min-width: 568px) {
    /* line 234, ../scss/onsen.scss */
    .onsen-index-Page .onsen-ttl-area {
      font-size: 5.8vw; } }
  @media screen and (min-width: 768px) {
    /* line 234, ../scss/onsen.scss */
    .onsen-index-Page .onsen-ttl-area {
      font-size: 50px; } }
  /* line 247, ../scss/onsen.scss */
  .onsen-index-Page .onsen-ttl-area .onsen-ttl {
    margin: 0 auto;
    text-align: center;
    line-height: 1.2;
    font-weight: 400; }
    /* line 252, ../scss/onsen.scss */
    .onsen-index-Page .onsen-ttl-area .onsen-ttl span {
      display: block;
      font-size: 40%;
      font-weight: 500; }
  /* line 258, ../scss/onsen.scss */
  .onsen-index-Page .onsen-ttl-area::before {
    content: "";
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 2.1em;
    height: 2.1em;
    font-size: 40%; }
/* line 273, ../scss/onsen.scss */
.onsen-index-Page .flexWrap {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  font-family: 'Noto Serif JP', serif;
  margin-top: 50px; }
/* line 280, ../scss/onsen.scss */
.onsen-index-Page .flexItem {
  width: 29.444%;
  display: flex;
  flex-direction: column;
  justify-content: space-between; }
  @media (max-width: 768px) {
    /* line 280, ../scss/onsen.scss */
    .onsen-index-Page .flexItem {
      width: 47.5%; } }
  @media screen and (max-width: 659px) {
    /* line 280, ../scss/onsen.scss */
    .onsen-index-Page .flexItem {
      width: 100%; } }
  /* line 291, ../scss/onsen.scss */
  .onsen-index-Page .flexItem:nth-child(n+4) {
    margin-top: 90px; }
  @media (max-width: 768px) {
    /* line 294, ../scss/onsen.scss */
    .onsen-index-Page .flexItem:nth-child(n+3) {
      margin-top: 50px; } }
  @media screen and (max-width: 659px) {
    /* line 299, ../scss/onsen.scss */
    .onsen-index-Page .flexItem:not(:first-child) {
      margin-top: 50px; } }
  /* line 304, ../scss/onsen.scss */
  .onsen-index-Page .flexItem figure {
    flex-grow: 0;
    margin-top: 10px;
    width: 100%;
    padding-top: 66.666666%; }
  /* line 310, ../scss/onsen.scss */
  .onsen-index-Page .flexItem dl {
    background: #282524;
    flex-grow: 1; }
  /* line 314, ../scss/onsen.scss */
  .onsen-index-Page .flexItem dt {
    font-size: 28px;
    text-align: center;
    color: #fff;
    font-weight: 500;
    padding-top: 1.3em; }
    /* line 320, ../scss/onsen.scss */
    .onsen-index-Page .flexItem dt span {
      font-size: 71.42857%; }
    @media screen and (max-width: 1164px) {
      /* line 314, ../scss/onsen.scss */
      .onsen-index-Page .flexItem dt {
        font-size: 2.3vw; } }
    @media screen and (max-width: 768px) {
      /* line 314, ../scss/onsen.scss */
      .onsen-index-Page .flexItem dt {
        font-size: 3.8vw; } }
    @media screen and (max-width: 659px) {
      /* line 314, ../scss/onsen.scss */
      .onsen-index-Page .flexItem dt {
        font-size: 5.5vw; } }
    @media screen and (max-width: 400px) {
      /* line 314, ../scss/onsen.scss */
      .onsen-index-Page .flexItem dt {
        font-size: 7.5vw; } }
  /* line 336, ../scss/onsen.scss */
  .onsen-index-Page .flexItem dd {
    margin-top: 30px;
    padding: 0 1.4em 2em;
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 14px;
    line-height: 1.6; }
/* line 345, ../scss/onsen.scss */
.onsen-index-Page .sec02 {
  padding-top: 50px;
  margin-top: -50px;
  padding-bottom: 80px; }
  @media (min-width: 768px) {
    /* line 345, ../scss/onsen.scss */
    .onsen-index-Page .sec02 {
      padding-top: 160px;
      margin-top: -80px; } }
  /* line 355, ../scss/onsen.scss */
  .onsen-index-Page .sec02 .onsen-ttl-area {
    background: #F2F8FB;
    color: #0071AF; }
    /* line 358, ../scss/onsen.scss */
    .onsen-index-Page .sec02 .onsen-ttl-area::before {
      content: "4F";
      background: #0071AF; }
    /* line 362, ../scss/onsen.scss */
    .onsen-index-Page .sec02 .onsen-ttl-area .onsen-rotation {
      text-align: center;
      line-height: 1.25;
      font-size: 18px;
      margin-top: 0.5em;
      color: #229cd8; }
      @media screen and (min-width: 830px) {
        /* line 362, ../scss/onsen.scss */
        .onsen-index-Page .sec02 .onsen-ttl-area .onsen-rotation {
          font-size: 21px; } }
      /* line 419, ../scss/_config.scss */
      .onsen-index-Page .sec02 .onsen-ttl-area .onsen-rotation span {
        box-shadow: 0px 2px 6px 1px rgba(0, 0, 0, 0.3);
        display: none;
        padding: 0.5em;
        border-radius: 10px;
        border: 1px solid #229cd8;
        margin: 0 0.2em;
        color: #229cd8;
        opacity: 0.5; }
        /* line 428, ../scss/_config.scss */
        .onsen-index-Page .sec02 .onsen-ttl-area .onsen-rotation span.female.active {
          color: #fff;
          background-color: #d40569;
          border: 1px solid #fff; }
        /* line 433, ../scss/_config.scss */
        .onsen-index-Page .sec02 .onsen-ttl-area .onsen-rotation span.male.active {
          color: #fff;
          background-color: #229cd8;
          border: 1px solid #fff; }
        /* line 438, ../scss/_config.scss */
        .onsen-index-Page .sec02 .onsen-ttl-area .onsen-rotation span.active {
          display: inline-block;
          background-color: #229cd8;
          opacity: 1.0;
          /*font-weight: bold;*/ }
        /* line 444, ../scss/_config.scss */
        .onsen-index-Page .sec02 .onsen-ttl-area .onsen-rotation span strong {
          font-size: 21px;
          font-weight: bold; }
          @media screen and (min-width: 830px) {
            /* line 444, ../scss/_config.scss */
            .onsen-index-Page .sec02 .onsen-ttl-area .onsen-rotation span strong {
              font-size: 24px; } }
  /* line 367, ../scss/onsen.scss */
  .onsen-index-Page .sec02 .flexWrap::after {
    content: "";
    display: block;
    width: 29.444%; }
    @media (max-width: 768px) {
      /* line 367, ../scss/onsen.scss */
      .onsen-index-Page .sec02 .flexWrap::after {
        display: none; } }
  /* line 375, ../scss/onsen.scss */
  .onsen-index-Page .sec02 .flexWrap::before {
    content: "";
    display: block;
    width: 29.444%;
    order: 1; }
    @media (max-width: 768px) {
      /* line 375, ../scss/onsen.scss */
      .onsen-index-Page .sec02 .flexWrap::before {
        display: none; } }
  /* line 385, ../scss/onsen.scss */
  .onsen-index-Page .sec02 .romaImg {
    background: url(../img/onsen/roma.jpg) no-repeat 50% 50%/cover; }
  /* line 388, ../scss/onsen.scss */
  .onsen-index-Page .sec02 .greeceImg {
    background: url(../img/onsen/greece.jpg) no-repeat 50% 50%/cover; }
  /* line 391, ../scss/onsen.scss */
  .onsen-index-Page .sec02 .atlantisImg {
    background: url(../img/onsen/atlantis.jpg) no-repeat 50% 50%/cover; }
  /* line 394, ../scss/onsen.scss */
  .onsen-index-Page .sec02 .blueImg {
    background: url(../img/onsen/blue.jpg) no-repeat 50% 50%/cover; }
  /* line 397, ../scss/onsen.scss */
  .onsen-index-Page .sec02 .spainImg {
    background: url(../img/onsen/spain.jpg) no-repeat 50% 50%/cover; }
  /* line 400, ../scss/onsen.scss */
  .onsen-index-Page .sec02 .chichukaiImg {
    background: url(../img/onsen/chichukai.jpg) no-repeat 50% 50%/cover; }
  /* line 403, ../scss/onsen.scss */
  .onsen-index-Page .sec02 .finlandImg {
    background: url(../img/onsen/finland.jpg) no-repeat 50% 50%/cover; }
/* line 407, ../scss/onsen.scss */
.onsen-index-Page .sec03 {
  padding-top: 50px;
  margin-top: -50px; }
  /* line 410, ../scss/onsen.scss */
  .onsen-index-Page .sec03 .onsen-ttl-area {
    background: #F9F3F5;
    color: #8D0739; }
    /* line 413, ../scss/onsen.scss */
    .onsen-index-Page .sec03 .onsen-ttl-area::before {
      content: "6F";
      background: #8D0739; }
    /* line 417, ../scss/onsen.scss */
    .onsen-index-Page .sec03 .onsen-ttl-area .onsen-rotation {
      text-align: center;
      line-height: 1.25;
      font-size: 18px;
      margin-top: 0.5em;
      color: #d40569; }
      @media screen and (min-width: 830px) {
        /* line 417, ../scss/onsen.scss */
        .onsen-index-Page .sec03 .onsen-ttl-area .onsen-rotation {
          font-size: 21px; } }
      /* line 419, ../scss/_config.scss */
      .onsen-index-Page .sec03 .onsen-ttl-area .onsen-rotation span {
        box-shadow: 0px 2px 6px 1px rgba(0, 0, 0, 0.3);
        display: none;
        padding: 0.5em;
        border-radius: 10px;
        border: 1px solid #d40569;
        margin: 0 0.2em;
        color: #d40569;
        opacity: 0.5; }
        /* line 428, ../scss/_config.scss */
        .onsen-index-Page .sec03 .onsen-ttl-area .onsen-rotation span.female.active {
          color: #FFF;
          background-color: #d40569;
          border: 1px solid #fff; }
        /* line 433, ../scss/_config.scss */
        .onsen-index-Page .sec03 .onsen-ttl-area .onsen-rotation span.male.active {
          color: #FFF;
          background-color: #229cd8;
          border: 1px solid #fff; }
        /* line 438, ../scss/_config.scss */
        .onsen-index-Page .sec03 .onsen-ttl-area .onsen-rotation span.active {
          display: inline-block;
          background-color: #d40569;
          opacity: 1.0;
          /*font-weight: bold;*/ }
        /* line 444, ../scss/_config.scss */
        .onsen-index-Page .sec03 .onsen-ttl-area .onsen-rotation span strong {
          font-size: 21px;
          font-weight: bold; }
          @media screen and (min-width: 830px) {
            /* line 444, ../scss/_config.scss */
            .onsen-index-Page .sec03 .onsen-ttl-area .onsen-rotation span strong {
              font-size: 24px; } }
  /* line 421, ../scss/onsen.scss */
  .onsen-index-Page .sec03 .keiryuImg {
    background: url(../img/onsen/keiryu.jpg) no-repeat 50% 50%/cover; }
  /* line 424, ../scss/onsen.scss */
  .onsen-index-Page .sec03 .isramImg {
    background: url(../img/onsen/isram.jpg) no-repeat 50% 50%/cover; }
  /* line 427, ../scss/onsen.scss */
  .onsen-index-Page .sec03 .persiaImg {
    background: url(../img/onsen/persia.jpg) no-repeat 50% 50%/cover; }
  /* line 430, ../scss/onsen.scss */
  .onsen-index-Page .sec03 .bariImg {
    background: url(../img/onsen/bari.jpg) no-repeat 50% 50%/cover; }
  /* line 433, ../scss/onsen.scss */
  .onsen-index-Page .sec03 .dr_spaImg {
    background: url(../img/onsen/dr_spa.jpg) no-repeat 50% 50%/cover; }
  /* line 436, ../scss/onsen.scss */
  .onsen-index-Page .sec03 .singaporeImg {
    background: url(../img/onsen/singapore.jpg) no-repeat 50% 50%/cover; }
  /* line 439, ../scss/onsen.scss */
  .onsen-index-Page .sec03 .dr_spa_link {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    margin-top: 2em; }
    /* line 441, ../scss/onsen.scss */
    .onsen-index-Page .sec03 .dr_spa_link a {
      color: #fff; }
      /* line 443, ../scss/onsen.scss */
      .onsen-index-Page .sec03 .dr_spa_link a::before {
        content: "\f144";
        font-weight: 900;
        font-family: "Font Awesome 5 Free";
        display: inline-block;
        margin-right: 0.3em; }
  /* line 452, ../scss/onsen.scss */
  .onsen-index-Page .sec03 .hinokiImg {
    background: url(../img/onsen/hinoki.jpg) no-repeat 50% 50%/cover; }
/* line 456, ../scss/onsen.scss */
.onsen-index-Page .bottom-bnr-wrap {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-evenly;
  margin-top: 75px; }
  /* line 461, ../scss/onsen.scss */
  .onsen-index-Page .bottom-bnr-wrap p {
    flex-basis: 100%; }
    /* line 463, ../scss/onsen.scss */
    .onsen-index-Page .bottom-bnr-wrap p:not(:first-child) {
      margin-top: 50px; }
    @media screen and (min-width: 768px) {
      /* line 461, ../scss/onsen.scss */
      .onsen-index-Page .bottom-bnr-wrap p {
        flex-basis: 40%; }
        /* line 468, ../scss/onsen.scss */
        .onsen-index-Page .bottom-bnr-wrap p:not(:first-child) {
          margin-top: 0; } }
    /* line 472, ../scss/onsen.scss */
    .onsen-index-Page .bottom-bnr-wrap p img {
      width: 100%; }

/* line 481, ../scss/onsen.scss */
.onsen-slide-title-europe,
.onsen-slide-title-asia {
  display: inline-block;
  padding: .3em .5em;
  text-align: center;
  color: #fff;
  position: absolute;
  left: 0;
  font-family: 'Noto Serif JP', serif;
  bottom: 0;
  font-size: 14px;
  letter-spacing: .2em; }

/* line 494, ../scss/onsen.scss */
.onsen-slide-title-europe {
  background-color: #0071AF; }

/* line 498, ../scss/onsen.scss */
.onsen-slide-title-asia {
  background-color: #8D0739; }

/* line 502, ../scss/onsen.scss */
.swiper-pagination {
  display: flex;
  justify-content: center;
  align-items: center; }
  /* line 506, ../scss/onsen.scss */
  .swiper-pagination .swiper-pagination-bullet {
    height: 8px;
    margin: 0 5px !important;
    background-color: #8D0739;
    opacity: 1;
    -webkit-transition: .3s;
    transition: .3s; }
    /* line 513, ../scss/onsen.scss */
    .swiper-pagination .swiper-pagination-bullet:nth-of-type(-n+7) {
      background-color: #0071AF; }
    /* line 516, ../scss/onsen.scss */
    .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
      width: 15px;
      height: 15px; }
  @media screen and (max-width: 768px) {
    /* line 502, ../scss/onsen.scss */
    .swiper-pagination {
      display: none; } }
